<resources>
    <string name="app_name">AndroidQr</string>
    <string name="qr_scanner">QR Scanner</string>
    <string name="qr_generate">QR Generate</string>
    <string name="text_input">Введите текст</string>
    <string name="qr_code_title">QR Code</string>
    <string name="ok">Ok</string>
</resources>